唯嘉利亚云安全 提供服务器维护、网站开发,网站安全运维,安全托管等服务!

Plataformatec Devise 输入验证错误漏洞


文章来源:唯嘉利亚云安全   发布时间: 2019-09-18  已有 16 人 阅读

漏洞信息详情

Plataformatec Devise 输入验证错误漏洞

漏洞简介

Plataformatec Devise是巴西Plataformatec公司的一款基于Warden的Rails身份验证解决方案。

Plataformatec Devise 4.7.1之前版本中存在输入验证错误漏洞。该漏洞源于网络系统或产品未对输入的数据进行正确的验证。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/plataformatec/devise/pull/5132

受影响实体

    暂无

补丁

    暂无


【版权声明】:除非注明,唯嘉利亚云安全文章均为原创,转载请以链接形式标明本文标题和地址
原文标题:Plataformatec Devise 输入验证错误漏洞
原文地址:https://www.vgaliya.com/cve-9098.html


文章标签: